In the documentation for SP4A, reads as follows:

"If nw65sp4.exe or the Overlay version was used to update a server, Do the
following:

- Apply n65nss4b.exe "2972385" or most current version of n65nss4*.exe.
- To correct the module inconsistence, see TID: 10098928.
- Download btcpcom.exe 2966492 and copy BTCPCOM.NLM from the v7.9 folder to
sys:\system"

It does not imply thereafter whether after installing these two nlm's, we
still need to install SP4A. I could interpret the above instructions in
one of three ways:

1) If SP4 is already installed, install the two modules and you're done.
There is no need to install SP4a afterwards.
2) If SP4 is already installed, install the two modules and THEN install SP4a.
3) If SP4 has not yet been installed, install SP4a and it will include the
above modules.

Shall we run a contest to determine which is correct?

Also, anyone know if an SP4a ISO overlay will be released as well?

Bryen